# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
################################################################
## Comments to the Localization team (Engineers/QA)
##
## Please do not localize usage.
## Please do not localize the following:
## --verbose or -v, --debug or -d, --data or -t, --schema or -s,--addAttributes
## or -a 
## --password or -w,--passwordfile or -f, --runasdn or -u, --deleteservice or -r
## --version or -n, --help or -h, --session or -m
##
################################################################

#EN: \nUsage: amadmin ARGUMENTS COMMANDS OPTIONS\n\nARGUMENTS:\nMust specify either a user ID and password, or the version argument.\n    -u <userdn>, --runasdn <userdn>\n        Full DN of the user running the command\n\n    -w <password>, --password <password>\n    -f <filename>, --passwordfile <filename>\n        Full DN of the user used to run the command\n\nCOMMANDS:\nOne of the following commands must be specified in each amadmin command issued.\n    -t <filename>, --data <filename>\n        Load the data from the specified filename.\n\n    -s <filename>, --schema <filename>\n        Load the schema from the specified filename.\n\n    -r <servicename>, --deleteservice <servicename>\n        Deletes the service name from the system.\n\n    -m <servername>, --session <servername>\n        Manage the active sessions on the specified server.\n        Example: -m http://server.east.company.com:8080\n\n    -a <serviceName> <schemaType> <xmlfile>\n    --addattributes <serviceName> <schemaType> <xmlfile>\n        Adds a new attribute to the specified serviceName and\n        schemaType(global, dynamic, organization, or user).\n        The attribute schema being added is defined in the xmlfile.\n\n    -g <filename>, --import <filename>\n        Load the Liberty meta compliance XML into Directory Server.\n        filename contains the meta information and should adhere to\n        the Liberty meta specification and XSD.\n\n    -e, --entityname <entity name>\n\n    -o <filename>, --export <filename>\n        Export an entity to the specified filename. The --entityname\n        parameter must be used to specify the entity name. May also\n        specify --verifysig, --defaulturlprefix, or --metaalias.\n\n    -n, --version\n        Output the version of Access Manager currently installed.\n\nOPTIONS:\n    -l <localename>, --locale <localename>\n        Name of the locale to display the results.\n\n    -v, --verbose\n        Run in verbose mode. Results sent to standard output\n\n    -d, --debug\n        Run in debug mode. Results sent to the debug file.\n\n    -c, --continue\n        Continue processing the input if errors are encountered.\n\n    -y, --verifysig\n        Used in conjunction with the --import command.\n        The imported xml file will run through an xml signature validator.\n\n    -k <url>, --defaulturlprefix <url>\n        Used in conjuction with  --import .\n        Implies the imported EntityDescriptor is a local entity. A\n        series of Access Manager specific attributes will automatically\n        loaded in the directory server. defaulturlprefix is used to build\n        one of the attribute.\n\n    -q <meta alias name>, --metaalias <meta alias name>\n        Used in conjunction with --import.\n        Implies the imported EntityDescriptor is a local entity. A series\n        of Access Manager specific attributes will be automatically loaded\n        to directory server. metaAlias is one of the customizable\n        attribute.\n\n    -x, --xmlsig\n        Used in conjunction with --export.\n        If specifed, the exported doc will be signed.\n\n    -h, --help\n        print Help (this message) and exit.\n\n
usage=\n\u7528\u6cd5\uff1aamadmin ARGUMENTS COMMANDS OPTIONS\n\nARGUMENTS\uff1a\n\u5fc5\u987b\u6307\u5b9a\u4e00\u4e2a\u7528\u6237 ID \u548c\u53e3\u4ee4\u6216\u7248\u672c\u53c2\u6570\u3002\n    -u <userdn>, --runasdn <userdn>\n        \u8fd0\u884c\u8be5\u547d\u4ee4\u7684\u7528\u6237\u7684\u5b8c\u6574 DN\n\n    -w <\u53e3\u4ee4>, --password <\u53e3\u4ee4>\n    -f <\u6587\u4ef6\u540d>, --passwordfile <\u6587\u4ef6\u540d>\n        \u8fd0\u884c\u8be5\u547d\u4ee4\u7684\u7528\u6237\u7684\u5b8c\u6574 DN\n\nCOMMANDS\uff1a\n\u5728\u6267\u884c\u6bcf\u4e2a amadmin \u547d\u4ee4\u65f6\u5fc5\u987b\u8981\u6307\u5b9a\u4ee5\u4e0b\u547d\u4ee4\u4e4b\u4e00\u3002\n    -t <\u6587\u4ef6\u540d>, --data <\u6587\u4ef6\u540d>\n        \u4ece\u6307\u5b9a\u7684\u6587\u4ef6\u540d\u4e2d\u8f7d\u5165\u6570\u636e\u3002\n\n    -s <\u6587\u4ef6\u540d>, --schema <\u6587\u4ef6\u540d>\n        \u4ece\u6307\u5b9a\u7684\u6587\u4ef6\u540d\u4e2d\u8f7d\u5165\u6a21\u5f0f\u3002\n\n    -r <\u670d\u52a1\u540d>, --deleteservice <\u670d\u52a1\u540d>\n        \u4ece\u7cfb\u7edf\u4e2d\u5220\u9664\u670d\u52a1\u540d\n\n    -m <\u670d\u52a1\u5668\u540d\u79f0>, --session <\u670d\u52a1\u5668\u540d\u79f0>\n        \u7ba1\u7406\u6307\u5b9a\u670d\u52a1\u5668\u4e0a\u5904\u4e8e\u6d3b\u52a8\u72b6\u6001\u7684\u4f1a\u8bdd\u3002\n        \u793a\u4f8b\uff1a-m http://server.east.company.com:8080\n\n    -a <\u670d\u52a1\u540d> <\u6a21\u5f0f\u7c7b\u578b> <xml \u6587\u4ef6>\n    --addattributes <\u670d\u52a1\u540d> <\u6a21\u5f0f\u7c7b\u578b> <xml \u6587\u4ef6>\n        \u5c06\u4e00\u4e2a\u65b0\u7684\u5c5e\u6027\u6dfb\u52a0\u5230\u6307\u5b9a\u7684\u670d\u52a1\u540d\u548c\n        \u6a21\u5f0f\u7c7b\u578b\uff08\u5168\u5c40\u3001\u52a8\u6001\u3001\u7ec4\u7ec7\u6216\u7528\u6237\uff09\u3002\n        \u5728 xmlfile \u4e2d\u5b9a\u4e49\u6dfb\u52a0\u7684\u5c5e\u6027\u6a21\u5f0f\u3002\n\n    -g <\u6587\u4ef6\u540d>, --import <\u6587\u4ef6\u540d>\n        \u5c06 Liberty meta \u76f8\u5bb9 XML \u8f7d\u5165 Directory Server\u3002\n        \u6587\u4ef6\u540d\u5305\u542b\u4e86 meta \u4fe1\u606f\u5e76\u5e94\u9075\u7167\n        Liberty meta \u89c4\u8303\u548c XSD\u3002\n\n    -e, --entityname <\u5b9e\u4f53\u540d>\n\n    -o <\u6587\u4ef6\u540d>, --export <\u6587\u4ef6\u540d>\n        \u5c06\u5b9e\u4f53\u5bfc\u51fa\u81f3\u6307\u5b9a\u7684\u6587\u4ef6\u540d\u3002\u5fc5\u987b\u7528 --entityname\n        \u53c2\u6570\u6765\u6307\u5b9a\u5b9e\u4f53\u540d\u3002\u4e5f\u53ef\u4ee5\n        \u6307\u5b9a -verifysig\u3001--defaulturlprefix \u6216 -metaalias\u3002\n\n    -n, --version\n        \u8f93\u51fa\u5f53\u524d\u5b89\u88c5\u7684 Access Manager \u7248\u672c\u3002\n\nOPTIONS\uff1a\n    -l <\u8bed\u8a00\u73af\u5883\u540d>, --locale <\u8bed\u8a00\u73af\u5883\u540d>\n        \u663e\u793a\u7ed3\u679c\u7684\u8bed\u8a00\u73af\u5883\u540d\u79f0\u3002\n\n    -v, --verbose\n        \u5728 verbose \u6a21\u5f0f\u4e0b\u8fd0\u884c\u3002\u4f20\u9001\u81f3\u6807\u51c6\u8f93\u51fa\u7684\u7ed3\u679c\n\n    -d, --debug\n        \u5728\u8c03\u8bd5\u6a21\u5f0f\u4e0b\u8fd0\u884c\u3002\u4f20\u9001\u81f3\u8c03\u8bd5\u6587\u4ef6\u7684\u7ed3\u679c\u3002\n\n    -c, --continue\n        \u5982\u679c\u9047\u5230\u9519\u8bef\u4ecd\u7ee7\u7eed\u5904\u7406\u8f93\u5165\u8fc7\u7a0b\u3002\n\n    -y, --verifysig\n        \u4e0e --import \u547d\u4ee4\u914d\u5408\u4f7f\u7528\u3002\n        \u5bfc\u5165\u7684 xml \u6587\u4ef6\u5c06\u901a\u8fc7\u4e00\u4e2a XML \u7b7e\u540d\u9a8c\u8bc1\u7a0b\u5e8f\u6765\u8fd0\u884c\u3002\n\n    -k <url>, --defaulturlprefix <url>\n        \u4e0e --import \u914d\u5408\u4f7f\u7528\u3002\n        \u610f\u5473\u7740\u5bfc\u5165\u7684 EntityDescriptor \u662f\u672c\u673a\u5b9e\u4f53\u3002\n        Access Manager \u4e00\u7cfb\u5217\u4e13\u7528\u5c5e\u6027\u5c06\u81ea\u52a8\n        \u8f7d\u5165\u76ee\u5f55\u670d\u52a1\u5668\u4e2d\u3002defaulturlprefix \u7528\u4e8e\u751f\u6210\n        \u5c5e\u6027\u4e4b\u4e00\u3002\n\n    -q <meta \u522b\u540d>, --metaalias <meta \u522b\u540d>\n        \u4e0e -import \u547d\u4ee4\u914d\u5408\u4f7f\u7528\u3002\n        \u610f\u5473\u7740\u5bfc\u5165\u7684 EntityDescriptor \u662f\u672c\u673a\u5b9e\u4f53\u3002\n        Access Manager \u4e00\u7cfb\u5217\u4e13\u7528\u5c5e\u6027\u5c06\u81ea\u52a8\u8f7d\u5165\n        \u76ee\u5f55\u670d\u52a1\u5668\u4e2d\u3002metaAlias \u662f\u4e00\u4e2a\u53ef\u81ea\u5b9a\u4e49\u7684\n        \u5c5e\u6027\u3002\n\n    -x, --xmlsig\n        \u4e0e -export \u547d\u4ee4\u914d\u5408\u4f7f\u7528\u3002\n        \u5982\u679c\u5df2\u6307\u5b9a\uff0c\u5bfc\u51fa\u7684\u6587\u6863\u5c06\u88ab\u7b7e\u7f72\u3002\n\n    -h, --help\n        \u6253\u5370\u5e2e\u52a9\u6d88\u606f\uff08\u672c\u6d88\u606f\uff09\u7136\u540e\u9000\u51fa\u3002\n\n





#EN: \nSun Java System Access Manager version 2005Q1\n\n
version=\nSun Java System Access Manager \u7248\u672c 2005Q1\n\n

###Error Messages###

#EN: Error 2: Input XML file not found.
file=\u9519\u8bef 2: \u627e\u4e0d\u5230 XML \u8f93\u5165\u6587\u4ef6\u3002
#EN: Error 3: Provide the user DN as value to --runasdn or -u argument.
nodnforadmin=\u9519\u8bef 3: \u5c06\u7528\u6237 DN \u4f5c\u4e3a\u53c2\u6570 -- runasdn \u6216 -u \u7684\u503c\u3002
#EN: Error 4: Provide the Service Name as value to --deleteservice argument.
noservicename=\u9519\u8bef 4: \u5c06\u670d\u52a1\u540d\u4f5c\u4e3a\u53c2\u6570 --deleteService \u7684\u503c\u3002
#EN: Error 5: Provide the password as value to --password or -w argument.
nopwdforadmin=\u9519\u8bef 5: \u5c06\u53e3\u4ee4\u4f5c\u4e3a\u53c2\u6570 --password \u6216 -w \u7684\u503c\u3002
#EN: Error 6: Locale name not provided. Locale will default to en_US. Refer docs.
nolocalename=\u9519\u8bef 6: \u6ca1\u6709\u63d0\u4f9b\u533a\u57df\u8bbe\u7f6e\u540d\u79f0\u3002\u533a\u57df\u8bbe\u7f6e\u5c06\u9ed8\u8ba4\u4e3a en_US\u3002\u8bf7\u53c2\u9605\u76f8\u5173\u6587\u6863\u3002
#EN: Error 7: Provide at least one input XML filename to process.
nofile=\u9519\u8bef 7: \u8bf7\u81f3\u5c11\u63d0\u4f9b\u4e00\u4e2a XML \u8f93\u5165\u6587\u4ef6\u540d\u4ee5\u4f9b\u5904\u7406\u3002
#EN: Error 8: Invalid option.
invopt=\u9519\u8bef 8: \u9009\u9879\u65e0\u6548\u3002
#EN: Error 9: Operation failed:
oprfailed=\u9519\u8bef 9: \u64cd\u4f5c\u5931\u8d25:
#EN: Error 10: Cannot process requests:
execfailed=\u9519\u8bef 10: \u4e0d\u80fd\u5904\u7406\u8bf7\u6c42:
#EN: Error 12: Cannot create policy:
policycreatexception=\u9519\u8bef 12: \u4e0d\u80fd\u521b\u5efa\u7b56\u7565:
#EN: Error 13: Cannot delete policy:
policydeletexception=\u9519\u8bef 13: \u4e0d\u80fd\u5220\u9664\u7b56\u7565:
#EN: Error 14: Cannot delete service :
smsdelexception=\u9519\u8bef 14: \u4e0d\u80fd\u5220\u9664\u670d\u52a1:
#EN: Error 15: Cannot authenticate user.
ldapauthfail=\u9519\u8bef 15: \u4e0d\u80fd\u9a8c\u8bc1\u7528\u6237\u3002
#EN: Error 16: Cannot parse the input XML file :
parseerr=\u9519\u8bef 16: \u4e0d\u80fd\u5206\u6790 XML \u8f93\u5165\u6587\u4ef6:
#EN: Error 17: Cannot parse, due to application OR a parser-initialization error.
parseiniterr=\u9519\u8bef 17: \u7531\u4e8e\u5e94\u7528\u7a0b\u5e8f\u6216\u5206\u6790\u7a0b\u5e8f\u521d\u59cb\u5316\u51fa\u9519\uff0c\u65e0\u6cd5\u8fdb\u884c\u5206\u6790\u3002
#EN: Error 18: Cannot parse, because a Parser with specified options cannot be built.
parsebuilterr=\u9519\u8bef 18: \u4e0d\u80fd\u8fdb\u884c\u5206\u6790\uff0c\u56e0\u4e3a\u4e0d\u80fd\u5efa\u7acb\u5177\u6709\u6307\u5b9a\u9009\u9879\u7684\u5206\u6790\u7a0b\u5e8f\u3002
#EN: Error 19: Cannot read the input XML file, because IOException has occurred.
ioexception=\u9519\u8bef 19: \u4e0d\u80fd\u8bfb\u53d6 XML \u8f93\u5165\u6587\u4ef6\uff0c\u56e0\u4e3a\u5df2\u7ecf\u51fa\u73b0 IO \u5f02\u5e38\u3002
#EN: Error 20: Cannot parse because XML file is not a valid file :
fatalvaliderr=\u9519\u8bef 20: \u4e0d\u80fd\u5206\u6790\uff0c\u56e0\u4e3a XML \u6587\u4ef6\u4e0d\u662f\u6709\u6548\u7684\u6587\u4ef6:
#EN: Error 21: Cannot parse because XML file is not a valid file :
nonfatalvaliderr=\u9519\u8bef 21: \u4e0d\u80fd\u5206\u6790\uff0c\u56e0\u4e3a XML \u6587\u4ef6\u4e0d\u662f\u6709\u6548\u7684\u6587\u4ef6:
#EN: Error 22: XML file Validation Warnings for file :
validwarn=\u9519\u8bef 22: \u8be5\u6587\u4ef6\u7684 XML \u6587\u4ef6\u9a8c\u8bc1\u8b66\u544a:
#EN: Error 23: Cannot process.
failedToProcessXML=\u9519\u8bef 23: \u4e0d\u80fd\u5904\u7406\u3002
#EN: Error 24: Neither --data or -t nor --schema or -s option is in the command.
nodataschemawarning=\u9519\u8bef 24: \u547d\u4ee4\u4e2d\u6ca1\u6709 --data \u6216 -t\uff0c\u4e5f\u6ca1\u6709 --schema \u6216 -s \u9009\u9879\u3002
#EN: Error 25: XML file does not follow the right DTD. Check the XML file for DOCTYPE.
doctypeerror=\u9519\u8bef 25: XML \u6587\u4ef6\u6ca1\u6709\u9075\u5faa\u6b63\u786e\u7684 DTD\u3002\u8bf7\u68c0\u67e5 XML \u6587\u4ef6\u7684 DOCTYPE\u3002
#EN: Error 26: LDAP Authentication Failed due to invalid DN or invalid password or invalid hostname or invalid portnumber.
statusmsg9=\u9519\u8bef 26: \u7531\u4e8e DN \u65e0\u6548\u6216\u53e3\u4ee4\u65e0\u6548\u6216\u4e3b\u673a\u540d\u65e0\u6548\u6216\u7aef\u53e3\u53f7\u65e0\u6548\uff0cLDAP \u9a8c\u8bc1\u5931\u8d25\u3002
#EN: Error 28: ServiceManager Exception (SSOException):
statusmsg13=\u9519\u8bef 28: ServiceManager \u5f02\u5e38 (SSOException):
#EN: Error 29: ServiceManager Exception
statusmsg14=\u9519\u8bef 29: ServiceManager \u5f02\u5e38
#EN: Error 30: Schema file inputstream exception:
statusmsg15=\u9519\u8bef 30: \u6a21\u5f0f\u6587\u4ef6\u8f93\u5165\u6d41\u5f02\u5e38:
#EN: Error 31: PolicyManager Exception (SSOException):
statusmsg30=\u9519\u8bef 31: \u7b56\u7565\u7ba1\u7406\u5668\u5f02\u5e38 (SSOException):
#EN: Error 32: PolicyManager Exception:
statusmsg31=\u9519\u8bef 32: \u7b56\u7565\u7ba1\u7406\u5668\u5f02\u5e38:
#EN: Error 33: Only one of the options should be specified:
dbgerror=\u9519\u8bef 33: \u53ea\u5e94\u8be5\u6307\u5b9a\u5176\u4e2d\u4e00\u79cd\u9009\u9879:
#EN: Error 34: Login Failed!
loginFailed=\u9519\u8bef 34: \u767b\u5f55\u5931\u8d25\uff01
#EN: Error 36: Invalid attribute value.
levelerr=\u9519\u8bef 36: \u5c5e\u6027\u503c\u65e0\u6548\u3002
#EN: Error 37: Error in getting object type:
failToGetObjType=\u9519\u8bef 37: \u83b7\u53d6\u5bf9\u8c61\u7c7b\u578b\u65f6\u51fa\u9519:
#EN: Error 38: Invalid organization DN:
invalidOrgDN=\u9519\u8bef 38: \u7ec4\u7ec7 DN \u65e0\u6548:
#EN: Error 39: Invalid role DN:
invalidRoleDN=\u9519\u8bef 39: \u89d2\u8272 DN \u65e0\u6548:
#EN: Error 40: Invalid static group DN:
invalidStaticGroupDN=\u9519\u8bef 40: \u9759\u6001\u7ec4 DN \u65e0\u6548:
#EN: Error 41: Invalid people container DN:
invalidPeopleContainerDN=\u9519\u8bef 41: \u4eba\u5458\u5bb9\u5668 DN \u65e0\u6548:
#EN: Error 42: Invalid organizational unit DN:
invalidOrgUnitDN=\u9519\u8bef 42: \u7ec4\u7ec7\u5355\u4f4d DN \u65e0\u6548:
#EN: Error 43: Invalid Service Host Name
invalidServiceHostName=\u9519\u8bef 43: \u670d\u52a1\u4e3b\u673a\u540d\u65e0\u6548
#EN: Invalid Arguments
invalidArguments=\u53c2\u6570\u65e0\u6548
#EN: Service Template does not exist
templatedoesnotexist=\u670d\u52a1\u6a21\u677f\u4e0d\u5b58\u5728
#EN: Role Template does not exist
roletemplatedoesnotexist=\u89d2\u8272\u6a21\u677f\u4e0d\u5b58\u5728
#EN: Error 44: SubSchema is supported only for global and organization :
subschemaexception=\u9519\u8bef 44: \u53ea\u6709\u5168\u5c40\u6a21\u5f0f\u548c\u7ec4\u7ec7\u6a21\u5f0f\u624d\u652f\u6301\u5b50\u6a21\u5f0f:
#EN: Error 45: Cannot find Service Schema for Service, {0} of Schema Type, {1}.
serviceschemaexception=\u9519\u8bef 45: \u65e0\u6cd5\u627e\u5230\u6a21\u5f0f\u7c7b\u578b\u4e3a {1} \u7684\u670d\u52a1 {0} \u7684\u670d\u52a1\u6a21\u5f0f\u3002
#EN: Error 46: RoleTemplate can be true only if Schema type is dynamic;
roletemplateexception=\u9519\u8bef 46: \u53ea\u6709\u5728\u6a21\u5f0f\u7c7b\u578b\u4e3a\u52a8\u6001\u65f6\uff0cRoleTemplate \u624d\u53ef\u4ee5\u4e3a True\u3002
#EN: Error 47: Cannot add users to a filtered role.
cannotAddUsersToFilteredRole=\u9519\u8bef 47: \u65e0\u6cd5\u5c06\u7528\u6237\u6dfb\u52a0\u5230\u8fc7\u6ee4\u7684\u89d2\u8272\u3002
#EN: Error 48: Template does not exist;
templateDoesNotExist=\u9519\u8bef 48: \u6a21\u677f\u4e0d\u5b58\u5728\u3002
#EN: Error 49: Cannot add users to a dynamic group.
cannotAddUsersToDynamicGroup=\u9519\u8bef 49: \u65e0\u6cd5\u5c06\u7528\u6237\u6dfb\u52a0\u5230\u52a8\u6001\u7ec4\u3002
#EN: Error 50: Cannot create policy in an organization which is a decendant of a container.
cannotCreatePolicyUnderContainer=\u9519\u8bef 50: \u65e0\u6cd5\u5728\u4f5c\u4e3a\u5bb9\u5668\u5b50\u4ee3\u7684\u7ec4\u7ec7\u4e2d\u521b\u5efa\u7b56\u7565\u3002
#EN: Error 51: Group Container, {0} not found.
defaultGroupContainerNoFound=\u9519\u8bef 51: \u7ec4\u5bb9\u5668\uff0c\u627e\u4e0d\u5230 {0}\u3002
#EN: Error 53: Cannot remove users from a dynamic group.
cannotRemoveUsersFromDynamicGroup=\u9519\u8bef 53: \u65e0\u6cd5\u4ece\u52a8\u6001\u7ec4\u4e2d\u5220\u9664\u7528\u6237\u3002
#EN: Error 54: Sub Schema String, {0} does not exist.
subSchemaStringDoesNotExist=\u9519\u8bef 54: \u5b50\u6a21\u5f0f\u5b57\u7b26\u4e32 {0} \u4e0d\u5b58\u5728\u3002
#EN: Error 55: Provide the entity name as value to --entityname or -e argument.
noentityname=\u9519\u8bef 55: \u8f93\u5165\u7528\u4f5c --entityname \u6216 -e \u53d8\u91cf\u7684\u503c\u7684\u5b9e\u4f53\u540d\u79f0\u3002
#EN: Error 56: Provide the export file name as value to --export or -o argument.
nooutfilename=\u9519\u8bef 56: \u8f93\u5165\u7528\u4f5c --export \u6216 -o \u53d8\u91cf\u7684\u503c\u7684\u8f93\u51fa\u6587\u4ef6\u540d\u3002
#EN: Error 59: People Container, {0} not found.
defaultPeopleContainerNotFound=\u9519\u8bef 59: \u627e\u4e0d\u5230\u4eba\u5458\u5bb9\u5668 {0}\u3002
#EN: Error 60:No default url prefix specified. Use default protocol://host:port instead.
nodefaulturlprefix=\u9519\u8bef 60: \u672a\u6307\u5b9a\u9ed8\u8ba4 URL \u524d\u7f00\u3002 \u8bf7\u4f7f\u7528\u9ed8\u8ba4 URL \u524d\u7f00\u201c\u534f\u8bae://\u4e3b\u673a:\u7aef\u53e3\u201d\u3002
#EN: Error 61: No meta alias specified.
nometaalias=\u9519\u8bef 61: \u672a\u6307\u5b9a\u5143\u6570\u636e\u522b\u540d\u3002
#EN: Error 62: Entity Name is not specified.
missingEntityName=\u9519\u8bef 62: \u672a\u6307\u5b9a\u5b9e\u4f53\u540d\u79f0\u3002
#EN: Error 63: File name for importing meta data is missing.
missingLibertyMetaInputFile=\u9519\u8bef 63: \u7f3a\u5c11\u7528\u4e8e\u5bfc\u5165\u5143\u6570\u636e\u7684\u6587\u4ef6\u540d\u3002
#EN: Error 64: File name for storing exported meta data is missing.
missingLibertyMetaOutputFile=\u9519\u8bef 64: \u7f3a\u5c11\u7528\u4e8e\u5b58\u50a8\u5bfc\u51fa\u7684\u5143\u6570\u636e\u7684\u6587\u4ef6\u540d\u3002
#EN: Error 65: Unable to get a handler to Meta attribute. Specified user name and password may be incorrect.
cannotObtainMetaHandler=\u9519\u8bef 65: \u65e0\u6cd5\u83b7\u5f97\u5143\u6570\u636e\u5c5e\u6027\u7684\u5904\u7406\u7a0b\u5e8f\u3002 \u6307\u5b9a\u7684\u7528\u6237\u540d\u548c\u5bc6\u7801\u53ef\u80fd\u4e0d\u6b63\u786e\u3002
#EN: Error 66: Missing resource bundle name.
missingResourceBundleName=\u9519\u8bef 66: \u7f3a\u5c11\u8d44\u6e90\u6346\u7ed1\u540d\u79f0\u3002
#EN: Error 67: Missing resource file name.
missingResourceFileName=\u9519\u8bef 67: \u7f3a\u5c11\u8d44\u6e90\u6587\u4ef6\u540d\u3002
#EN: Error 68: Failed to load liberty meta to DS.
failLoadLibertyMeta=\u9519\u8bef 68:  \u65e0\u6cd5\u5c06\u7279\u6743\u5143\u6570\u636e\u88c5\u5165 DS\u3002
#EN: Error 69: There are no policies for this service, {0}
noPolicyPriviliges=\u9519\u8bef 69\uff1a\u8be5\u670d\u52a1 {0} \u6ca1\u6709\u7b56\u7565
#EN: Error 70: Service, {0}  not found.
serviceNameNotFound=\u9519\u8bef 70\uff1a\u627e\u4e0d\u5230\u670d\u52a1 {0}\u3002
#EN: Error 71: Failed to create SessionStore in DB.
failCreateSessionStore=\u9519\u8bef 71\uff1a\u65e0\u6cd5\u5728 DB \u4e2d\u521b\u5efa\u4f1a\u8bdd\u5b58\u50a8\u3002
#EN: Error 72: Failed to clear SessionStore in DB.
failClearSessionStore=\u9519\u8bef 72\uff1a\u65e0\u6cd5\u5728 DB \u4e2d\u6e05\u9664\u4f1a\u8bdd\u5b58\u50a8\u3002
#EN: Error 73: Not supported DBMS.
notSupportedDBMS=\u9519\u8bef 73\uff1a\u4e0d\u662f\u652f\u6301\u7684 DBMS\u3002
###Success Messages###

#EN: Success 0: Operation completed successfully.
success=\u6210\u529f 0: \u64cd\u4f5c\u6210\u529f\u5b8c\u6210\u3002
#EN: Success 0: Successfully completed.
successful=\u6210\u529f 0: \u6210\u529f\u5b8c\u6210\u3002
#EN: Success 0: No Exceptions! LDAP Authentication success!
statusmsg7=\u6210\u529f 0: \u6ca1\u6709\u5f02\u5e38\uff01LDAP \u9a8c\u8bc1\u6210\u529f\uff01

###Non-fatal (informational) status Messages###

#EN: Info 101: Processing
processingDataXML=\u4fe1\u606f 101: \u6b63\u5728\u5904\u7406
#EN: Info 102: Done processing
doneProcessingXML=\u4fe1\u606f 102: \u5df2\u5b8c\u6210\u5904\u7406
#EN: Info 103: Loading Service Schema XML
loadingServiceSchema=\u4fe1\u606f 103: \u6b63\u5728\u52a0\u8f7d\u670d\u52a1\u6a21\u5f0f XML
#EN: Info 104: Deleting Service Schema XML:
deletingService=\u4fe1\u606f 104: \u6b63\u5728\u5220\u9664\u670d\u52a1\u6a21\u5f0f XML:
#EN: Info 105: Done loading Service Schema XML:
doneLoadingServiceSchema=\u4fe1\u606f 105: \u5df2\u5b8c\u6210\u52a0\u8f7d\u670d\u52a1\u6a21\u5f0f XML:
#EN: Info 106: Done Deleting Service XML
doneDeletingService=\u4fe1\u606f 106: \u5df2\u5b8c\u6210\u5220\u9664\u670d\u52a1 XML
#EN: Info 107: Calling XML PARSER
statusmsg1=\u4fe1\u606f 107: \u6b63\u5728\u8c03\u7528 XML PARSER
#EN: Info 108: XML file to parse:
statusmsg2=\u4fe1\u606f 108: \u8981\u5206\u6790\u7684 XML \u6587\u4ef6:
#EN: Info 109: Calling SCHEMA MANAGER
statusmsg3=\u4fe1\u606f 109: \u6b63\u5728\u8c03\u7528 SCHEMA MANAGER
#EN: Info 110: XML file to import:
statusmsg4=\u4fe1\u606f 110: \u8981\u5bfc\u5165\u7684 XML \u6587\u4ef6:
#EN: Info 111: Requests generated by amadmin
statusmsg5=\u4fe1\u606f 111: amadmin \u751f\u6210\u7684\u8bf7\u6c42
#EN: Info 112: Entering ldapAuthenticate method!
statusmsg6=\u4fe1\u606f 112: \u6b63\u5728\u8f93\u5165 ldapAuthenticate \u65b9\u6cd5\uff01
#EN: Info 113: Calling SSO method!
statusmsg8=\u4fe1\u606f 113: \u6b63\u5728\u8c03\u7528 SSO \u65b9\u6cd5\uff01
#EN: Info 115: Reading schema file :
statusmsg12=\u4fe1\u606f 115: \u6b63\u5728\u8bfb\u53d6\u6a21\u5f0f\u6587\u4ef6:
#EN: Info 117: Created PeopleContainer under Container
statusmsg17=\u4fe1\u606f 117: \u5bb9\u5668\u4e0b\u5df2\u521b\u5efa\u4eba\u5458\u5bb9\u5668
#EN: Info 118: Created Role under Container
statusmsg18=\u4fe1\u606f 118: \u5bb9\u5668\u4e0b\u5df2\u521b\u5efa\u89d2\u8272
#EN: Info 119: Created SubContainer under Container
statusmsg19=\u4fe1\u606f 119: \u5bb9\u5668\u4e0b\u5df2\u521b\u5efa\u5b50\u5bb9\u5668
#EN: Info 121: Created Group under Organization
statusmsg21=\u4fe1\u606f 121: \u7ec4\u7ec7\u4e0b\u5df2\u521b\u5efa\u7ec4
#EN: Info 122: Created PeopleContainer under Organization
statusmsg22=\u4fe1\u606f 122: \u7ec4\u7ec7\u4e0b\u5df2\u521b\u5efa\u4eba\u5458\u5bb9\u5668
#EN: Info 123: Created Role under Organization
statusmsg23=\u4fe1\u606f 123: \u7ec4\u7ec7\u4e0b\u5df2\u521b\u5efa\u89d2\u8272
#EN: Info 124: Created SubOrganization under Organization
statusmsg24=\u4fe1\u606f 124: \u7ec4\u7ec7\u4e0b\u5df2\u521b\u5efa\u5b50\u7ec4\u7ec7
#EN: Info 125: Created SubPeopleContainer under PeopleContainer
statusmsg25=\u4fe1\u606f 125: \u4eba\u5458\u5bb9\u5668\u4e0b\u5df2\u521b\u5efa\u5b50\u4eba\u5458\u5bb9\u5668
#EN: Info 126: Created User under PeopleContainer
statusmsg26=\u4fe1\u606f 126: \u4eba\u5458\u5bb9\u5668\u4e0b\u5df2\u521b\u5efa\u7528\u6237
#EN: Info 127: Getting Groups under Container
statusmsg27=\u4fe1\u606f 127: \u83b7\u53d6\u5bb9\u5668\u4e0b\u7684\u7ec4
#EN: Info 128: Deleting Service
statusmsg28=\u4fe1\u606f 128: \u6b63\u5728\u5220\u9664\u670d\u52a1
#EN: Info 129: XML file to delete:
statusmsg29=\u4fe1\u606f 129: \u8981\u5220\u9664\u7684 XML \u6587\u4ef6:
#EN: Info 130: Created Policy under Organization
statusmsg32=\u4fe1\u606f 130: \u7ec4\u7ec7\u4e0b\u5df2\u521b\u5efa\u7b56\u7565
#EN: Info 131: Deleted Policy under Organization
statusmsg33=\u4fe1\u606f 131: \u7ec4\u7ec7\u4e0b\u5df2\u5220\u9664\u7b56\u7565
#EN: Info 132: Adding the Attribute
statusmsg34=\u4fe1\u606f 132: \u6b63\u5728\u6dfb\u52a0\u5c5e\u6027
#EN: Info 133: XML file to Add Attribute
statusmsg35=\u4fe1\u606f 133: \u8981\u6dfb\u52a0\u5c5e\u6027\u7684 XML \u6587\u4ef6
#EN: Info 134: Adding Attributes:
addAttributes=\u4fe1\u606f 134: \u6b63\u5728\u6dfb\u52a0\u5c5e\u6027:
#EN: Info 135: Session destroyed
statusmsg36=\u4fe1\u606f 135: \u5df2\u9500\u6bc1\u4f1a\u8bdd
#EN: Info 136: File to output:
statusmsg40=\u4fe1\u606f 136\uff1a\u8f93\u51fa\u6587\u4ef6\uff1a
#EN: Info 137: Created Container under Organization
statusmsg37=\u4fe1\u606f 137: \u5df2\u5728\u7ec4\u7ec7\u4e0b\u521b\u5efa\u5bb9\u5668
#EN: Info 138: Created Group Container under Organization
statusmsg38=\u4fe1\u606f 138: \u5df2\u5728\u7ec4\u7ec7\u4e0b\u521b\u5efa\u7ec4\u5bb9\u5668
#EN: Info 139: Created Group Container under Container
statusmsg39=\u4fe1\u606f 139: \u5df2\u5728\u5bb9\u5668\u4e0b\u521b\u5efa\u7ec4\u5bb9\u5668
#EN: Info 140: Done Adding Attributes
doneAddingAttributes=\u4fe1\u606f 140: \u5df2\u5b8c\u6210\u6dfb\u52a0\u5c5e\u6027
#EN: Info 142: Created User under Organization
statusmsg42=\u4fe1\u606f 142: \u5df2\u5728\u7ec4\u7ec7\u4e0b\u521b\u5efa\u7528\u6237
#EN: Info 143: Created User under Container
statusmsg43=\u4fe1\u606f 143: \u5df2\u5728\u5bb9\u5668\u4e0b\u521b\u5efa\u7528\u6237
#EN: Info 144: Created Agent in Container
statusmsg44=\u4fe1\u606f 144: \u5df2\u5728\u5bb9\u5668\u4e2d\u521b\u5efa\u4ee3\u7406
#EN: Info 145: Created Agent in Organization
statusmsg45=\u4fe1\u606f 145: \u5df2\u5728\u7ec4\u7ec7\u4e2d\u521b\u5efa\u4ee3\u7406
#EN: Info 146: Deleting policies for service, {0}
startDeletingRules=\u4fe1\u606f 146\uff1a\u6b63\u5728\u5220\u9664\u670d\u52a1 {0} \u7684\u7b56\u7565
#EN: Info 147: Deleted policies for service, {0}
doneDeletingRules=\u4fe1\u606f 147\uff1a\u5df2\u5220\u9664\u670d\u52a1 {0} \u7684\u7b56\u7565
#EN: Info 147: Created Session Store in Database
atusmsg46=\u4fe1\u606f 147\uff1a\u5df2\u5728\u6570\u636e\u5e93\u4e2d\u521b\u5efa\u4e86\u4f1a\u8bdd\u5b58\u50a8
#EN: Info 148: Cleared Session Store in Database
statusmsg47=\u4fe1\u606f 148\uff1a\u5df2\u5728\u6570\u636e\u5e93\u4e2d\u6e05\u9664\u4e86\u4f1a\u8bdd\u5b58\u50a8


###Headings###

#EN: Unsuccessful login for user,
loginFail=\u7528\u6237\u767b\u5f55\u4e0d\u6210\u529f\uff0c
#EN: Loading Service Schema XML
loadServiceSchema=\u6b63\u5728\u52a0\u8f7d\u670d\u52a1\u6a21\u5f0f XML
#EN: Deleting Service Schema
deleteServiceSchema=\u6b63\u5728\u5220\u9664\u670d\u52a1\u6a21\u5f0f
#EN: Organization:
organization=\u7ec4\u7ec7:
#EN: Container:
container=\u5bb9\u5668:
#EN: PeopleContainer:
peoplecontainer=\u4eba\u5458\u5bb9\u5668:
#EN: Group:
group=\u7ec4:
#EN: Role:
role=\u89d2\u8272:
#EN: Policy:
policy=\u7b56\u7565:
#EN: User:
user=\u7528\u6237:
#EN: Create Sub Organizations:
createsuborganization=\u521b\u5efa\u5b50\u7ec4\u7ec7:
#EN: Modify Organization:
modifyorganization=\u4fee\u6539\u7ec4\u7ec7:
#EN: Delete Organizations:
deleteorganizations=\u5220\u9664\u7ec4\u7ec7:
#EN: Create Containers:
createsubcontainers=\u521b\u5efa\u5bb9\u5668:
#EN: Create People Containers:
createpeoplecontainers=\u521b\u5efa\u4eba\u5458\u5bb9\u5668:
#EN: Modify People Container:
modifypeoplecontainer=\u4fee\u6539\u4eba\u5458\u5bb9\u5668:
#EN: Create Group Containers:
creategroupcontainers=\u521b\u5efa\u7ec4\u5bb9\u5668:
#EN: Create Authentication Domain:
createauthenticationdomain=\u521b\u5efa\u9a8c\u8bc1\u57df:
#EN: Modify Authentication Domain:
modifyauthenticationdomain=\u4fee\u6539\u9a8c\u8bc1\u57df:
#EN: Get Authentication Domain:
getauthenticationdomain=\u83b7\u53d6\u9a8c\u8bc1\u57df:
#EN: Delete Authentication Domain:
deleteauthenticationdomain=\u5220\u9664\u9a8c\u8bc1\u57df:
#EN: Create Hosted Provider:
createhostedprovider=\u521b\u5efa\u6258\u7ba1\u4f9b\u5e94\u5546:
#EN: Modify Hosted Provider:
modifyhostedprovider=\u4fee\u6539\u6258\u7ba1\u4f9b\u5e94\u5546:
#EN: Create Remote Provider:
createremoteprovider=\u521b\u5efa\u8fdc\u7a0b\u4f9b\u5e94\u5546:
#EN: Modify Remote Provider:
modifyremoteprovider=\u4fee\u6539\u8fdc\u7a0b\u4f9b\u5e94\u5546:
#EN: Delete Provider:
deleteprovider=\u5220\u9664\u4f9b\u5e94\u5546:
#EN: Get Provider:
getprovider=\u83b7\u53d6\u4f9b\u5e94\u5546:
#EN: Registered services:
registeredservices=\u5df2\u6ce8\u518c\u7684\u670d\u52a1:
#EN: Unregistered services:
unregisteredservices=\u5df2\u53d6\u6d88\u6ce8\u518c\u7684\u670d\u52a1:
#EN: Create service templates:
createservicetemplates=\u521b\u5efa\u670d\u52a1\u6a21\u677f:
#EN: can not create role template for
nodynamicschema=\u65e0\u6cd5\u521b\u5efa\u89d2\u8272\u6a21\u677f -
#EN: Delete service templates:
deleteservicetemplates=\u5220\u9664\u670d\u52a1\u6a21\u677f:
#EN: Get service template:
getservicetemplate=\u83b7\u53d6\u670d\u52a1\u6a21\u677f:
#EN: Modify service templates:
modifyservicetemplates=\u4fee\u6539\u670d\u52a1\u6a21\u677f:
#EN: Add values in service attribute:
addservicetemplateattributevalues=\u5728\u670d\u52a1\u5c5e\u6027\u4e2d\u6dfb\u52a0\u503c:
#EN: Delete values in service attribute:
deleteservicetemplateattributevalues=\u5728\u670d\u52a1\u5c5e\u6027\u4e2d\u5220\u9664\u503c:
#EN: Create Groups:
creategroups=\u521b\u5efa\u7ec4:
#EN: Modify Group:
modifygroup=\u4fee\u6539\u7ec4:
#EN: Delete Groups:
deletegroups=\u5220\u9664\u7ec4:
#EN: Get Groups:
getgroups=\u83b7\u53d6\u7ec4:
#EN: Get SubGroups:
getsubgroups=\u83b7\u53d6\u5b50\u7ec4:
#EN: Get Roles:
getroles=\u83b7\u53d6\u89d2\u8272:
#EN: Delete Roles:
deleteroles=\u5220\u9664\u89d2\u8272:
#EN: Create Roles:
createroles=\u521b\u5efa\u89d2\u8272:
#EN: Modify Role:
modifyrole=\u4fee\u6539\u89d2\u8272:
#EN: Get People Containers:
getpeoplecontainers=\u83b7\u53d6\u4eba\u5458\u5bb9\u5668:
#EN: Add People Containers:
addpeoplecontainers=\u6dfb\u52a0\u4eba\u5458\u5bb9\u5668:
#EN: Delete People Containers:
deletepeoplecontainers=\u5220\u9664\u4eba\u5458\u5bb9\u5668:
#EN: Create Users:
createusers=\u521b\u5efa\u7528\u6237:
#EN: Add Users:
addusers=\u6dfb\u52a0\u7528\u6237:
#EN: Get Users:
getusers=\u83b7\u53d6\u7528\u6237:
#EN: Delete Users:
deleteusers=\u5220\u9664\u7528\u6237:
#EN: Remove Users:
removeusers=\u5220\u9664\u7528\u6237:
#EN: Modify User:
modifyuser=\u4fee\u6539\u7528\u6237:
#EN: Get Subcontainers:
getsubcontainers=\u83b7\u53d6\u5b50\u5bb9\u5668:
#EN: Modify Subcontainer:
modifycontainer=\u4fee\u6539\u5b50\u5bb9\u5668:
#EN: Delete Subcontainer:
deletecontainer=\u5220\u9664\u5b50\u5bb9\u5668:
#EN: Get Suborganizations:
getsuborgs=\u83b7\u53d6\u5b50\u7ec4\u7ec7:
#EN: Get Registered services:
getregisteredservices=\u83b7\u53d6\u5df2\u6ce8\u518c\u7684\u670d\u52a1:
#EN: Number Of Services:
numberofservices=\u670d\u52a1\u6570\u91cf:
#EN: Number Of Users:
numberofusers=\u7528\u6237\u6570:
#EN: Deleted Roles
deletedroles=\u5df2\u5220\u9664\u7684\u89d2\u8272
#EN: Deleted Users
deletedusers=\u5df2\u5220\u9664\u7684\u7528\u6237
#EN: Removed Users
removedusers=\u5df2\u5220\u9664\u7684\u7528\u6237
#EN: Deleted PeopleContainers
deletedpeoplecontainers=\u5df2\u5220\u9664\u7684\u4eba\u5458\u5bb9\u5668
#EN: Deleted SubPeopleContainers
deletedsubpeoplecontainers=\u5df2\u5220\u9664\u7684\u5b50\u4eba\u5458\u5bb9\u5668
#EN: Deleted SubContainers
deletedsubcontainers=\u5df2\u5220\u9664\u7684\u5b50\u5bb9\u5668
#EN: Deleted SubOrganizations
deletedsuborganizations=\u5df2\u5220\u9664\u7684\u5b50\u7ec4\u7ec7
#EN: Added User under Role
addeduserrole=\u89d2\u8272\u4e0b\u5df2\u6dfb\u52a0\u7684\u7528\u6237
#EN: Added User under Group
addedusergroup=\u7ec4\u4e0b\u5df2\u6dfb\u52a0\u7684\u7528\u6237
#EN: Create {0}:
createEntity=\u521b\u5efa {0}\uff1a
#EN: Modify {0}:
modifyEntity=\u4fee\u6539 {0}\uff1a
#EN: Delete {0}:
deleteEntities=\u5220\u9664 {0}\uff1a
#EN: Get {0}:
getEntities=\u83b7\u53d6 {0}\uff1a
#EN: Add Nested Groups:
addnestedgroups=\u6dfb\u52a0\u5d4c\u5957\u7ec4:
#EN: Remove Nested Groups:
removenestedgroups=\u5220\u9664\u5d4c\u5957\u7ec4:
#EN: Get Nested Groups:
getnestedgroups=\u83b7\u53d6\u5d4c\u5957\u7ec4:
#EN: Number Of Nested Groups:
numberofnestedgroups=\u5d4c\u5957\u7ec4\u6570:
#EN: Index:
index=\u7d22\u5f15:
#EN: [Current Session]
currentSession=[\u5f53\u524d\u4f1a\u8bdd]
#EN: Get Sessions:
getSessionList=\u83b7\u53d6\u4f1a\u8bdd:
#EN: Server Name
serverName=\u670d\u52a1\u5668\u540d\u79f0
#EN: User Id:
userId=\u7528\u6237 ID:
#EN: Time Remain:
timeRemain=\u5269\u4f59\u65f6\u95f4:
#EN: Max Session Time:
maxSessionTime=\u6700\u957f\u4f1a\u8bdd\u65f6\u95f4:
#EN: Idle Time:
idleTime=\u7a7a\u95f2\u65f6\u95f4:
#EN: Max Idle Time:
maxIdleTime=\u6700\u957f\u7a7a\u95f2\u65f6\u95f4:
#EN: Server name syntax error!
serverNameError=\u670d\u52a1\u5668\u540d\u79f0\u8bed\u6cd5\u9519\u8bef\uff01
#EN: Sessions List Empty!
sessionsListEmpty=\u4f1a\u8bdd\u5217\u8868\u4e3a\u7a7a\uff01
#EN: Unsupported schema type.
unsupportedSchemaType=\u6a21\u5f0f\u7c7b\u578b\u4e0d\u53d7\u652f\u6301\u3002
#EN: Request Description: Create Group in Container
requestdescription2=\u8bf7\u6c42\u8bf4\u660e: \u5728\u5bb9\u5668\u4e2d\u521b\u5efa\u7ec4
#EN: Request Description: Create People-Container in Container
requestdescription3=\u8bf7\u6c42\u8bf4\u660e: \u5728\u5bb9\u5668\u4e2d\u521b\u5efa\u4eba\u5458\u5bb9\u5668
#EN: Request Description: Create Role in Container
requestdescription4=\u8bf7\u6c42\u8bf4\u660e: \u5728\u5bb9\u5668\u4e2d\u521b\u5efa\u89d2\u8272
#EN: Request Description: Create Sub-Container in Container
requestdescription5=\u8bf7\u6c42\u8bf4\u660e: \u5728\u5bb9\u5668\u4e2d\u521b\u5efa\u5b50\u5bb9\u5668
#EN: Request Description: Delete Group in Container
requestdescription7=\u8bf7\u6c42\u8bf4\u660e: \u5220\u9664\u5bb9\u5668\u4e2d\u7684\u7ec4
#EN: Request Description: Delete People Container in Container
requestdescription8=\u8bf7\u6c42\u8bf4\u660e: \u5220\u9664\u5bb9\u5668\u4e2d\u7684\u4eba\u5458\u5bb9\u5668
#EN: Request Description: Delete Role in Container
requestdescription9=\u8bf7\u6c42\u8bf4\u660e: \u5220\u9664\u5bb9\u5668\u4e2d\u7684\u89d2\u8272
#EN: Request Description: Delete Sub-Container in Container
requestdescription10=\u8bf7\u6c42\u8bf4\u660e: \u5220\u9664\u5bb9\u5668\u4e2d\u7684\u5b50\u5bb9\u5668
#EN: Request Description: Get Groups from Container
requestdescription12=\u8bf7\u6c42\u8bf4\u660e: \u4ece\u5bb9\u5668\u4e2d\u83b7\u53d6\u7ec4
#EN: Request Description:  Get Number of services from Container
requestdescription13=\u8bf7\u6c42\u8bf4\u660e:   \u4ece\u5bb9\u5668\u83b7\u53d6\u670d\u52a1\u6570
#EN: Request Description:  Get People Containers from Container
requestdescription14=\u8bf7\u6c42\u8bf4\u660e:   \u4ece\u5bb9\u5668\u83b7\u53d6\u4eba\u5458\u5bb9\u5668
#EN: Request Description:  Get RegisteredServices from Container
requestdescription15=\u8bf7\u6c42\u8bf4\u660e:   \u4ece\u5bb9\u5668\u83b7\u53d6\u5df2\u6ce8\u518c\u670d\u52a1
#EN: Request Description:  Get RegisteredServices from Container
requestdescription16=\u8bf7\u6c42\u8bf4\u660e:   \u4ece\u5bb9\u5668\u83b7\u53d6\u5df2\u6ce8\u518c\u670d\u52a1
#EN: Request Description:  Get SubContainers from Container
requestdescription17=\u8bf7\u6c42\u8bf4\u660e:   \u4ece\u5bb9\u5668\u83b7\u53d6\u5b50\u5bb9\u5668
#EN: Request Description:  Get Users from Container
requestdescription18=\u8bf7\u6c42\u8bf4\u660e:   \u4ece\u5bb9\u5668\u83b7\u53d6\u7528\u6237
#EN: Request Description:  AddUsers to Group
requestdescription19=\u8bf7\u6c42\u8bf4\u660e:   \u5c06\u7528\u6237\u6dfb\u52a0\u5230\u7ec4
#EN: Request Description:  Create Sub-Groups in Group
requestdescription20=\u8bf7\u6c42\u8bf4\u660e:   \u5728\u7ec4\u4e2d\u521b\u5efa\u5b50\u7ec4
#EN: Request Description:  Delete Sub-Groups in Group
requestdescription21=\u8bf7\u6c42\u8bf4\u660e:   \u5220\u9664\u7ec4\u4e2d\u7684\u5b50\u7ec4
#EN: Request Description:  Get Num-Of-Users from Group
requestdescription22=\u8bf7\u6c42\u8bf4\u660e:   \u4ece\u7ec4\u4e2d\u83b7\u53d6\u7528\u6237\u6570
#EN: Request Description:  Get Sub-Groups from Groups
requestdescription23=\u8bf7\u6c42\u8bf4\u660e:   \u4ece\u7ec4\u4e2d\u83b7\u53d6\u5b50\u7ec4
#EN: Request Description:  Get Users from Groups
requestdescription24=\u8bf7\u6c42\u8bf4\u660e:   \u4ece\u7ec4\u4e2d\u83b7\u53d6\u7528\u6237
#EN: Request Description: Create Group in Organization
requestdescription26=\u8bf7\u6c42\u8bf4\u660e: \u5728\u7ec4\u7ec7\u4e2d\u521b\u5efa\u7ec4
#EN: Request Description: Create People-Containers in Organization
requestdescription27=\u8bf7\u6c42\u8bf4\u660e: \u5728\u7ec4\u7ec7\u4e2d\u521b\u5efa\u4eba\u5458\u5bb9\u5668
#EN: Request Description: Create Sub-Org for Organization
requestdescription29=\u8bf7\u6c42\u8bf4\u660e: \u521b\u5efa\u7ec4\u7ec7\u7684\u5b50\u7ec4\u7ec7
#EN: Request Description: Delete Groups in Organization
requestdescription31=\u8bf7\u6c42\u8bf4\u660e: \u5220\u9664\u7ec4\u7ec7\u4e2d\u7684\u7ec4
#EN: Request Description: Delete People Containers in Organization
requestdescription32=\u8bf7\u6c42\u8bf4\u660e: \u5220\u9664\u7ec4\u7ec7\u4e2d\u7684\u4eba\u5458\u5bb9\u5668
#EN: Request Description: Get Groups from Organization
requestdescription36=\u8bf7\u6c42\u8bf4\u660e: \u4ece\u7ec4\u7ec7\u4e2d\u83b7\u53d6\u7ec4
#EN: Request Description: Get People Containers from Organization
requestdescription38=\u8bf7\u6c42\u8bf4\u660e: \u4ece\u7ec4\u7ec7\u4e2d\u83b7\u53d6\u4eba\u5458\u5bb9\u5668
#EN: Request Description: Get RegisteredServices from Organization
requestdescription39=\u8bf7\u6c42\u8bf4\u660e: \u4ece\u7ec4\u7ec7\u4e2d\u83b7\u53d6 RegisteredServices
#EN: Request Description: Get Roles from Organization
requestdescription40=\u8bf7\u6c42\u8bf4\u660e: \u4ece\u7ec4\u7ec7\u4e2d\u83b7\u53d6\u89d2\u8272
#EN: Request Description: Get Sub-Orgs from Organization
requestdescription41=\u8bf7\u6c42\u8bf4\u660e: \u4ece\u7ec4\u7ec7\u4e2d\u83b7\u53d6\u5b50\u7ec4\u7ec7
#EN: Request Description: Registers service in Organization
requestdescription44=\u8bf7\u6c42\u8bf4\u660e: \u7ec4\u7ec7\u4e2d\u7684\u6ce8\u518c\u670d\u52a1
#EN: Request Description: Unregisters service in Organization
requestdescription45=\u8bf7\u6c42\u8bf4\u660e: \u7ec4\u7ec7\u4e2d\u7684\u53d6\u6d88\u6ce8\u518c\u670d\u52a1
#EN: Request Description: Create Sub-People Containers in PeopleContainer
requestdescription46=\u8bf7\u6c42\u8bf4\u660e: \u5728\u4eba\u5458\u5bb9\u5668\u4e2d\u521b\u5efa\u5b50\u4eba\u5458\u5bb9\u5668
#EN: Request Description: Create Users in PeopleContainer
requestdescription47=\u8bf7\u6c42\u8bf4\u660e: \u5728\u4eba\u5458\u5bb9\u5668\u4e2d\u521b\u5efa\u7528\u6237
#EN: Request Description: Delete Sub-People Container in PeopleContainer
requestdescription48=\u8bf7\u6c42\u8bf4\u660e: \u5220\u9664\u4eba\u5458\u5bb9\u5668\u4e2d\u7684\u5b50\u4eba\u5458\u5bb9\u5668
#EN: Request Description: Delete Users in PeopleContainer
requestdescription49=\u8bf7\u6c42\u8bf4\u660e: \u521b\u5efa\u4eba\u5458\u5bb9\u5668\u4e2d\u7684\u7528\u6237
#EN: Request Description: Get Num-Of-Users from Peoplecontainer
requestdescription50=\u8bf7\u6c42\u8bf4\u660e: \u4ece\u4eba\u5458\u5bb9\u5668\u4e2d\u83b7\u53d6\u7528\u6237\u6570
#EN: Request Description: Get Sub-People Container from PeopleContainer
requestdescription51=\u8bf7\u6c42\u8bf4\u660e: \u4ece\u4eba\u5458\u5bb9\u5668\u4e2d\u83b7\u53d6\u5b50\u4eba\u5458\u5bb9\u5668
#EN: Request Description: Get Users from PeopleContainer
requestdescription52=\u8bf7\u6c42\u8bf4\u660e: \u4ece\u4eba\u5458\u5bb9\u5668\u4e2d\u83b7\u53d6\u7528\u6237
#EN: Request Description: Add Users to Role
requestdescription54=\u8bf7\u6c42\u8bf4\u660e: \u5c06\u7528\u6237\u6dfb\u52a0\u5230\u89d2\u8272
#EN: Request Description: Get Users from Role
requestdescription56=\u8bf7\u6c42\u8bf4\u660e: \u4ece\u89d2\u8272\u4e2d\u83b7\u53d6\u7528\u6237
#EN: Request Description: Registers service in Container
requestdescription57=\u8bf7\u6c42\u8bf4\u660e: \u5bb9\u5668\u4e2d\u7684\u6ce8\u518c\u670d\u52a1
#EN: Request Description: Unregister service in Container
requestdescription58=\u8bf7\u6c42\u8bf4\u660e: \u5bb9\u5668\u4e2d\u7684\u53d6\u6d88\u6ce8\u518c\u670d\u52a1
#EN: Request Description: Registers service in User
requestdescription59=\u8bf7\u6c42\u8bf4\u660e: \u5728\u7528\u6237\u4e2d\u6ce8\u518c\u670d\u52a1
#EN: Request Description: Unregisters service in User
requestdescription60=\u8bf7\u6c42\u8bf4\u660e: \u5728\u7528\u6237\u4e2d\u64a4\u6d88\u6ce8\u518c\u670d\u52a1
#EN: Request Description: Create service template in Organization.
requestdescription61=\u8bf7\u6c42\u8bf4\u660e: \u5728\u7ec4\u7ec7\u4e2d\u521b\u5efa\u670d\u52a1\u6a21\u677f\u3002
#EN: Request Description: Delete service template in Organization.
requestdescription62=\u8bf7\u6c42\u8bf4\u660e: \u5220\u9664\u7ec4\u7ec7\u4e2d\u7684\u670d\u52a1\u6a21\u677f\u3002
#EN: Request Description: Create service template in Container.
requestdescription63=\u8bf7\u6c42\u8bf4\u660e: \u5728\u5bb9\u5668\u4e2d\u521b\u5efa\u670d\u52a1\u6a21\u677f\u3002
#EN: Request Description: Modify service template in Organization.
requestdescription65=\u8bf7\u6c42\u8bf4\u660e: \u4fee\u6539\u7ec4\u7ec7\u4e2d\u7684\u670d\u52a1\u6a21\u677f\u3002
#EN: Request Description: Modify service template in Container.
requestdescription66=\u8bf7\u6c42\u8bf4\u660e: \u4fee\u6539\u5bb9\u5668\u4e2d\u7684\u670d\u52a1\u6a21\u677f\u3002
#EN: Request Description: Create service template in Role.
requestdescription67=\u8bf7\u6c42\u8bf4\u660e: \u5728\u89d2\u8272\u4e2d\u521b\u5efa\u670d\u52a1\u6a21\u677f\u3002
#EN: Request Description: Modify service template in Role.
requestdescription68=\u8bf7\u6c42\u8bf4\u660e: \u4fee\u6539\u89d2\u8272\u4e2d\u7684\u670d\u52a1\u6a21\u677f\u3002
#EN: Request Description: Get service template in Organization.
requestdescription69=\u8bf7\u6c42\u8bf4\u660e: \u83b7\u53d6\u7ec4\u7ec7\u4e2d\u7684\u670d\u52a1\u6a21\u677f\u3002
#EN: Request Description: Modify user in People Container.
requestdescription70=\u8bf7\u6c42\u8bf4\u660e: \u4fee\u6539\u4eba\u5458\u5bb9\u5668\u4e2d\u7684\u7528\u6237\u3002
#EN: Request Description: Modify People Container.
requestdescription71=\u8bf7\u6c42\u8bf4\u660e: \u4fee\u6539\u4eba\u5458\u5bb9\u5668\u3002
#EN: Request Description: Modify group.
requestdescription72=\u8bf7\u6c42\u8bf4\u660e: \u4fee\u6539\u7ec4\u3002
#EN: Request Description: Create Sub-Container in Organization.
requestdescription73=\u8bf7\u6c42\u8bf4\u660e: \u5728\u7ec4\u7ec7\u4e2d\u521b\u5efa\u5b50\u5bb9\u5668\u3002
#EN: Request Description: Create Group Containers in Organization.
requestdescription74=\u8bf7\u6c42\u8bf4\u660e: \u5728\u7ec4\u7ec7\u4e2d\u521b\u5efa\u7ec4\u5bb9\u5668\u3002
#EN: Request Description: Create Group Containers in Container.
requestdescription75=\u8bf7\u6c42\u8bf4\u660e: \u5728\u5bb9\u5668\u4e2d\u521b\u5efa\u7ec4\u5bb9\u5668\u3002
#EN: Request Description: Remove values in service attribute in Organization.
requestdescription76=\u8bf7\u6c42\u8bf4\u660e: \u5728\u7ec4\u7ec7\u7684\u670d\u52a1\u5c5e\u6027\u4e2d\u5220\u9664\u503c\u3002
#EN: Request Description: Remove values in service attribute in Container.
requestdescription77=\u8bf7\u6c42\u8bf4\u660e: \u5728\u5bb9\u5668\u7684\u670d\u52a1\u5c5e\u6027\u4e2d\u5220\u9664\u503c\u3002
#EN: Request Description: Add values in service attribute in Organization.
requestdescription78=\u8bf7\u6c42\u8bf4\u660e: \u5728\u7ec4\u7ec7\u7684\u670d\u52a1\u5c5e\u6027\u4e2d\u6dfb\u52a0\u503c\u3002
#EN: Request Description: Add values in service attribute in Container.
requestdescription79=\u8bf7\u6c42\u8bf4\u660e: \u5728\u5bb9\u5668\u7684\u670d\u52a1\u5c5e\u6027\u4e2d\u6dfb\u52a0\u503c\u3002
#EN: Request Description: Remove Users in Group.
requestdescription80=\u8bf7\u6c42\u8bf4\u660e: \u5728\u7ec4\u4e2d\u5220\u9664\u7528\u6237\u3002
#EN: Request Description: Create User in Containers.
requestdescription81=\u8bf7\u6c42\u8bf4\u660e: \u5728\u5bb9\u5668\u4e2d\u521b\u5efa\u7528\u6237\u3002
#EN: Request Description: Create User in Organization.
requestdescription82=\u8bf7\u6c42\u8bf4\u660e: \u5728\u7ec4\u7ec7\u4e2d\u521b\u5efa\u7528\u6237\u3002
#EN: Request Description: Remove Users in Role.
requestdescription83=\u8bf7\u6c42\u8bf4\u660e: \u5728\u89d2\u8272\u4e2d\u5220\u9664\u7528\u6237\u3002
#EN: Request Description: Create Agent in Container.
requestdescription84=\u8bf7\u6c42\u8bf4\u660e: \u5728\u5bb9\u5668\u4e2d\u521b\u5efa\u4ee3\u7406\u3002
#EN: Request Description: Delete Agent in Container.
requestdescription85=\u8bf7\u6c42\u8bf4\u660e: \u5728\u5bb9\u5668\u4e2d\u5220\u9664\u4ee3\u7406\u3002
#EN: Request Description: Modify Agent in Container.
requestdescription86=\u8bf7\u6c42\u8bf4\u660e: \u5728\u5bb9\u5668\u4e2d\u4fee\u6539\u4ee3\u7406\u3002
#EN: Request Description: Create Agent in Organization.
requestdescription87=\u8bf7\u6c42\u8bf4\u660e: \u5728\u7ec4\u7ec7\u4e2d\u521b\u5efa\u4ee3\u7406\u3002
#EN: Request Description: Delete Agent in Organization.
requestdescription88=\u8bf7\u6c42\u8bf4\u660e: \u5728\u7ec4\u7ec7\u4e2d\u5220\u9664\u4ee3\u7406\u3002
#EN: Request Description: Modify Agent in Organization.
requestdescription89=\u8bf7\u6c42\u8bf4\u660e: \u5728\u7ec4\u7ec7\u4e2d\u4fee\u6539\u4ee3\u7406\u3002
#EN: Request Description: Get Agents in Organization.
requestdescription90=\u8bf7\u6c42\u8bf4\u660e: \u5728\u7ec4\u7ec7\u4e2d\u83b7\u53d6\u4ee3\u7406\u3002
#EN: Request Description: Get Agents in Container.
requestdescription91=\u8bf7\u6c42\u8bf4\u660e: \u5728\u5bb9\u5668\u4e2d\u83b7\u53d6\u4ee3\u7406\u3002
#EN: Request Description: Add nested group to Group.
requestdescription92=\u8bf7\u6c42\u8bf4\u660e: \u5c06\u5d4c\u5957\u7ec4\u6dfb\u52a0\u5230\u7ec4\u3002
#EN: Request Description: Remove nested group from Group.
requestdescription93=\u8bf7\u6c42\u8bf4\u660e: \u4ece\u7ec4\u4e2d\u5220\u9664\u5d4c\u5957\u7ec4\u3002
#EN: Request Description: Get Nested Groups in Group.
requestdescription94=\u8bf7\u6c42\u8bf4\u660e: \u5728\u7ec4\u4e2d\u83b7\u53d6\u5d4c\u5957\u7ec4\u3002
#EN: Request Description: Get Number of Nested Groups in Group.
requestdescription95=\u8bf7\u6c42\u8bf4\u660e: \u5728\u7ec4\u4e2d\u83b7\u53d6\u7684\u5d4c\u5957\u7ec4\u6570\u3002


#EN: To invalidate sessions, enter the index numbers
toInvalidate=\u8981\u4f7f\u4f1a\u8bdd\u65e0\u6548\uff0c\u8bf7\u8f93\u5165\u7d22\u5f15\u7f16\u53f7
#EN: [CR without a number to exit]:
CRToExit=[CR \u65e0\u9000\u51fa\u7f16\u53f7]:
#EN: IO Exception reading input:
ioExceptionReadingInput=\u8bfb\u53d6\u8f93\u5165\u65f6\u51fa\u73b0 IO \u5f02\u5e38:
#EN: Your selection is not in the session list
selectionNotInList=\u60a8\u6240\u4f5c\u7684\u9009\u62e9\u4e0d\u5728\u4f1a\u8bdd\u5217\u8868\u4e2d
#EN: Session command finished!
sessionFinished=\u5df2\u5b8c\u6210\u4f1a\u8bdd\u547d\u4ee4\uff01
#EN: Destroy Session Succeeded!
destroySessionSucceeded=\u7834\u574f\u4f1a\u8bdd\u6210\u529f\uff01
#EN: The template does not exist for the service
templateNotExist=\u670d\u52a1\u6a21\u677f\u4e0d\u5b58\u5728
#EN: service is not registered in the parent organization.
unableToRegisterService=\u672a\u5728\u7236\u7ec4\u7ec7\u4e2d\u6ce8\u518c\u670d\u52a1\u3002
#EN: Entity, {0} does not exist.
entityDoNotExists=\u5b9e\u4f53 {0} \u4e0d\u5b58\u5728\u3002
#EN: Invalid Entity.
invalidEntity=\u5b9e\u4f53\u65e0\u6548\u3002
#EN: Unable to find resource bundle.
missingResourceBundle=\u65e0\u6cd5\u627e\u5230\u8d44\u6e90\u6346\u7ed1\u3002

##Federation services related messages##
#EN: Account is not federated!
account-not-federated=\u5e10\u6237\u672a\u8054\u5408\uff01
#EN: Error retrieving federated accounts!
accountmgr-error=\u68c0\u7d22\u8054\u5408\u5e10\u6237\u65f6\u51fa\u9519\uff01

##Log messages
#EN: Loaded service schema {0}
service-loaded=\u5df2\u52a0\u8f7d\u670d\u52a1\u6a21\u5f0f {0}
#EN: Service has been deleted {0}
service-deleted=\u670d\u52a1\u5df2\u88ab\u5220\u9664 {0}
#EN: Created Organization {0}
create-suborg=\u5df2\u521b\u5efa\u7ec4\u7ec7 {0}
#EN: Deleted SubOrganization {0}
delete-suborg=\u5df2\u5220\u9664\u5b50\u7ec4\u7ec7 {0}
#EN: Modified Organization {0}
modify-suborg=\u5df2\u4fee\u6539\u7ec4\u7ec7 {0}
#EN: Created People Container {0}
create-pc=\u5df2\u521b\u5efa\u4eba\u5458\u5bb9\u5668 {0}
#EN: Deleted People Container {0}
delete-pc=\u5df2\u5220\u9664\u4eba\u5458\u5bb9\u5668 {0}
#EN: Modified People Container {0}
modify-pc=\u5df2\u4fee\u6539\u4eba\u5458\u5bb9\u5668 {0}
#EN: Create Group Container {0}
create-group-container=\u521b\u5efa\u7ec4\u5bb9\u5668 {0}
#EN: Deleted Service Template {0} in {1}
delete-servtemplate=\u5df2\u5220\u9664 {1} \u4e2d\u7684\u670d\u52a1\u6a21\u677f {0}
#EN: Modified Service Template {0}
modify-servtemplate=\u5df2\u4fee\u6539\u670d\u52a1\u6a21\u677f {0}
#EN: Created Service Template {0} in {1}
create-servtemplate=\u5df2\u5728 {1} \u4e2d\u521b\u5efa\u670d\u52a1\u6a21\u677f {0}
#EN: Created Group {0}
create-group=\u5df2\u521b\u5efa\u7ec4 {0}
#EN: Modified Group {0}
modify-group=\u5df2\u4fee\u6539\u7ec4 {0}
#EN: Deleted Group {0}
delete-group=\u5df2\u5220\u9664\u7ec4 {0}
#EN: Created Role {0}
create-role=\u5df2\u521b\u5efa\u89d2\u8272 {0}
#EN: Modified Role {0}
modify-role=\u5df2\u4fee\u6539\u89d2\u8272 {0}
#EN: Deleted Role {0}
delete-role=\u5df2\u5220\u9664\u89d2\u8272 {0}
#EN: Created Remote Provider {0}
create-remote-prov=\u5df2\u521b\u5efa\u8fdc\u7a0b\u4f9b\u5e94\u5546 {0}
#EN: Modified Remote Provider {0}
modify-remote-prov=\u5df2\u4fee\u6539\u8fdc\u7a0b\u4f9b\u5e94\u5546 {0}
#EN: Created Hosted Provider {0}
create-hosted-prov=\u5df2\u521b\u5efa\u6258\u7ba1\u4f9b\u5e94\u5546 {0}
#EN: Modified Hosted Provider {0}
modify-hosted-prov=\u5df2\u4fee\u6539\u6258\u7ba1\u4f9b\u5e94\u5546 {0}
#EN: Deleted Remote Provider {0}
delete-prov=\u5df2\u5220\u9664\u8fdc\u7a0b\u4f9b\u5e94\u5546 {0}
#EN: Created Authentication Domain {0}
create-cot=\u5df2\u521b\u5efa\u9a8c\u8bc1\u57df {0}
#EN: Modified Authentication Domain {0}
modify-cot=\u5df2\u4fee\u6539\u9a8c\u8bc1\u57df {0}
#EN: Deleted Authentication Domain {0}
delete-cot=\u5df2\u5220\u9664\u9a8c\u8bc1\u57df {0}
#EN: Created Policy {0} in {1}
create-policy=\u5df2\u5728 {1} \u4e2d\u521b\u5efa\u7b56\u7565 {0}
#EN: Deleted Policy {0} in {1}
delete-policy=\u5df2\u5220\u9664 {1} \u4e2d\u7684\u7b56\u7565 {0}
#EN: Registered Service {0} under {1}
register-service=\u5df2\u5728 {1} \u4e0b\u6ce8\u518c\u670d\u52a1 {0}
#EN: Unregistered Service {0} in {1}
unregister-service=\u672a\u5728 {1} \u4e0b\u6ce8\u518c\u670d\u52a1 {0}
#EN: Created Container {0}
create-container=\u5df2\u521b\u5efa\u5bb9\u5668 {0}
#EN: Deleted Container {0}
delete-container=\u5df2\u5220\u9664\u5bb9\u5668 {0}
#EN: Modified Container {0}
modify-subcont=\u5df2\u4fee\u6539\u5bb9\u5668 {0}
#EN: Created User {0}
create-user=\u5df2\u521b\u5efa\u7528\u6237 {0}
#EN: Modified User {0}
modify-user=\u5df2\u4fee\u6539\u7528\u6237 {0}
#EN: Deleted User {0}
delete-user=\u5df2\u5220\u9664\u7528\u6237 {0}
#EN: Removed User {0} from {1}
remove-user-from-role=\u5df2\u4ece {1} \u4e2d\u5220\u9664\u7528\u6237 {0}
#EN: Removed User {0} from {1}
remove-user-from-group=\u5df2\u4ece {1} \u4e2d\u5220\u9664\u7528\u6237 {0}
#EN: Added User {0} to {1}
add-user=\u5df2\u5c06\u7528\u6237 {0} \u6dfb\u52a0\u5230 {1} \u4e2d
#EN: Created {0} {1}
create-entity=\u5df2\u521b\u5efa {0} {1}
#EN: Modified {0} {1}
modify-entity=\u5df2\u4fee\u6539 {0} {1}
#EN: Deleted {0} {1}
delete-entity=\u5df2\u5220\u9664 {0} {1}
#EN: Added Nested Group {0} to {1}
add-nested-groups=\u5df2\u5c06\u5d4c\u5957\u7ec4 {0} \u6dfb\u52a0\u5230 {1}
#EN: Removed Nested Group {0} from {1}
remove-nested-group-from-group=\u5df2\u4ece {1} \u4e2d\u5220\u9664\u5d4c\u5957\u7ec4 {0}
#EN: Added Resource Bundle {0} of locale {1} to Directory Server.
add-resource-bundle-to-directory-server=\u5df2\u5c06\u8bed\u8a00\u73af\u5883 {1} \u7684\u8d44\u6e90\u6346\u7ed1 {0} \u6dfb\u52a0\u5230 Directory Server\u3002
#EN: Added Default Resource Bundle {0} to Directory Server.
add-default-resource-bundle-to-directory-server=\u5df2\u5c06\u9ed8\u8ba4\u7684\u8d44\u6e90\u6346\u7ed1 {0} \u6dfb\u52a0\u5230 Directory Server\u3002
#EN: Deleted Resource Bundle {0} of locale {1} from Directory Server.
delete-resource-bundle-from-directory-server=\u5df2\u4ece Directory Server \u4e2d\u5220\u9664\u8bed\u8a00\u73af\u5883 {1} \u7684\u8d44\u6e90\u6346\u7ed1 {0}\u3002
#EN: Deleted Default Resource Bundle {0} from Directory Server.
delete-default-resource-bundle-from-directory-server=\u5df2\u4ece Directory Server \u4e2d\u5220\u9664\u9ed8\u8ba4\u8d44\u6e90\u6346\u7ed1 {0}\u3002
#EN: Modified Sub Configuration, {0} of service, {1} in organization, {2}.
modified-sub-configuration-in-orgnaization=\u5df2\u4fee\u6539\u7ec4\u7ec7 {2} \u4e2d\u670d\u52a1 {1} \u7684 \u5b50\u914d\u7f6e {0}\u3002
#EN: Added Sub Configuration, {0} of service, {1} in organization, {2}.
added-sub-configuration-in-orgnaization=\u5df2\u589e\u52a0\u7ec4\u7ec7 {2} \u4e2d\u670d\u52a1 {1} \u7684 \u5b50\u914d\u7f6e {0}\u3002
#EN: Deleted Sub Configuration, {0} of service, {1} in organization, {2}.
deleted-sub-configuration-in-orgnaization=\u5df2\u5220\u9664\u7ec4\u7ec7 {2} \u4e2d\u670d\u52a1 {1} \u7684 \u5b50\u914d\u7f6e {0}\u3002
#EN: Modified Service Schema of service {0}.
modified-service-schema=\u5df2\u4fee\u6539\u670d\u52a1 {0} \u4e2d\u7684\u670d\u52a1\u6a21\u5f0f\u3002
#EN: Deleted Service Sub Schema, {0} of service {1}.
deleted-service-subschema=\u5df2\u5220\u9664\u670d\u52a1 {1} \u4e2d\u7684\u670d\u52a1\u5b50\u6a21\u5f0f {0}\u3002
#EN: Added Service Sub Schema to service {0}.
added-service-subschema=\u5df2\u589e\u52a0\u81f3\u670d\u52a1 {0} \u7684\u670d\u52a1\u5b50\u6a21\u5f0f\u3002
#EN: Add Sub Configuration, {0} of service, {1}.
added-sub-configuration-to-default=\u589e\u52a0\u670d\u52a1 {1} \u7684\u5b50\u914d\u7f6e {0}\u3002
#EN: Modified Sub Configuration, {0} of service, {1}.
modified-sub-configuration-to-default=\u5df2\u4fee\u6539\u670d\u52a1 {1} \u7684\u5b50\u914d\u7f6e {0}\u3002
#EN: Deleted Sub Configuration, {0} of service, {1}.
deleted-sub-configuration-to-default=\u5df2\u5220\u9664\u670d\u52a1 {1} \u7684\u5b50\u914d\u7f6e {0}\u3002
#EN: Deleted all Service Configurations of service, {0}.
deleted-all-configurations=\u5df2\u5220\u9664\u670d\u52a1 {0} \u7684\u6240\u6709\u670d\u52a1\u914d\u7f6e\u3002

#EN: Search size limit exceeded. Please refine your search.
searchSizeLimitExceeded=\u5df2\u8d85\u51fa\u641c\u7d22\u5927\u5c0f\u9650\u5236\u3002\u8bf7\u8c03\u6574\u60a8\u7684\u641c\u7d22\u3002
#EN: Search time limit exceeded. Please refine your search
searchTimeLimitExceeded=\u641c\u7d22\u8d85\u65f6\u3002\u8bf7\u8fdb\u4e00\u6b65\u5b9a\u4e49\u60a8\u7684\u641c\u7d22
#EN: Invalid Service Revision Number, {0}.
invalidServiceRevisionNumber=\u670d\u52a1\u4fee\u8ba2\u7248\u672c\u53f7 {0} \u65e0\u6548\u3002
#EN: Revision Number of {0} is set to {1}.
setServiceRevisionNumber=\u4fee\u8ba2\u7248\u672c\u53f7 {0} \u5df2\u8bbe\u5b9a\u4e3a {1}\u3002
#EN: Could not locate the sub config {0} in {1}.
subconfigNotFound=\u5728 {1} \u4e2d\u627e\u4e0d\u5230\u5b50\u914d\u7f6e {0}\u3002
#EN: Unable to process the request because service name is missing.
missingServiceName=\u56e0\u4e3a\u7f3a\u5c11\u670d\u52a1\u540d\uff0c\u6240\u4ee5\u65e0\u6cd5\u5904\u7406\u8bf7\u6c42\u3002
